@charset "utf-8";
.wrapper
{
   
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

}

.rot{background-color: red;}
.gruen{background-color: green;}
.lila{background-color: purple;}

.wrappereingabe {padding-top: 300px ;}

.hidden{display: none !important;}

.button {transition-duration: 0.4s;cursor: pointer; background-color: transparent; border: none}

#betrugbutton {position: fixed; top:6%; right:4%;z-index:999;font-size: larger;}
#betrugbutton:hover {background-color: red; color: white; border: none}

#ehrlich {position: fixed; top:6%; right:4%;z-index:999;font-size: larger; }
#ehrlich:hover {background-color: green; color: white; border: none}


#ausgabe2 {font-size: xx-large;}

#geld {position: fixed; top:6%; left:4%;z-index:999;font-size: xx-large; color: gold;}
#muenze {position: fixed; top:6%; left:1%;z-index:999;}

#Knopf {height: 4rem; width: 10rem;  font-size: 2rem;} 
#eingabe {height: 4rem; width: 10rem; font-size: 2rem; } 

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {-webkit-appearance: none; margin: 0;}
input[type=number] {-moz-appearance: textfield;}